> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coveapp.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# List members

> Members of the workspace, newest first.

> [!NOTE]
>
> Needs the `members:read` permission on a workspace key.

**limit** `integer` (default: 50)

How many members to return, 1 to 100.

**cursor** `string`

The `next_cursor` from the last page.

```bash cURL theme={null}
curl "https://api.coveapp.cc/v1/members?limit=10" \
  -H "Authorization: Bearer $COVE_API_KEY"
```

**data** `array`

Members of the workspace, newest first.

**next\_cursor** `string`

Present when there is another page. Send it back as `cursor` to get the next one.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.